CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (1.5, 3.5)
Gazebo/Green box: local (zanovo, zanovo) global (3.5, 5.0)
Gazebo/Blue box: local (zanovo, zanovo) global (3.0, 1.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (6.5, 6.5)
